/* Class = "NSTextFieldCell"; title = "By continuing to use MacPaw products, you agree to these updates."; ObjectID = "DJz-1p-WyT"; */
"DJz-1p-WyT.title" = "Si continúas usando los productos de MacPaw, entendemos que aceptas estos cambios.";

/* Class = "NSWindow"; title = "Privacy Policy"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Política de privacidad";

/* Class = "NSTextFieldCell"; title = "Product Title"; ObjectID = "JUy-pz-5ke"; */
"JUy-pz-5ke.title" = "Product Title";

/* Class = "NSButtonCell"; title = "Read Privacy Policy"; ObjectID = "a3C-KG-w2n"; */
"a3C-KG-w2n.title" = "Leer Política de privacidad";

/* Class = "NSTextFieldCell"; title = "MacPaw updated its Privacy Policy and Terms of Service to give you more transparency into how we collect, use, and disclose information."; ObjectID = "aKY-Sh-9pZ"; */
"aKY-Sh-9pZ.title" = "MacPaw ha actualizado su Política de privacidad y sus Condiciones de servicio para aumentar la transparencia sobre la forma en que se recoge, utiliza y divulga la información.";

/* Class = "NSButtonCell"; title = "Quit App"; ObjectID = "jby-gp-qTK"; */
"jby-gp-qTK.title" = "Salir de la aplicación";

/* Class = "NSButtonCell"; title = "Accept"; ObjectID = "xJW-ov-fzd"; */
"xJW-ov-fzd.title" = "Aceptar";
